Search found 1 match

by kratese
Sun Aug 07, 2011 9:03 am
Forum: Installation/Setup Questions
Topic: Jaymod and its compatible Omni-Bot version.
Replies: 14
Views: 13084

Re: Jaymod and its compatible Omni-Bot version.

Hi.

I got 2.2.0 jaymod and put omni-bot things in a map.

When i got online in my serv then i see if i do /rcon bot maxbots 10 omni-bot not loaded

Someone know whats wrong?